clanhs.f(3)

NAME
clanhs.f

SYNOPSIS

  Functions/Subroutines
real function clanhs (NORM, N, A, LDA, WORK)
CLANHS returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of an upper Hessenberg matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.